Bug 883488 - I noticed that (using latest GIT Master) the Quota UI will only allow entering of an integer number 1 - 65535 into the Memory "limit to" quota field. Thus in MB this limits max memory per quota to 64GB.
I noticed that (using latest GIT Master) the Quota UI will only allow enterin...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.1.1
Assigned To: Noam Slomianko
Dafna Ron
sla
: ZStream
Depends On: 870213 870400
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-04 12:30 EST by Idith Tal-Kohen
Modified: 2016-02-10 15:17 EST (History)
13 users (show)

See Also:
Fixed In Version: SI25.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 870400
Environment:
Last Closed: 2013-02-18 08:08:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Idith Tal-Kohen 2012-12-04 12:30:05 EST
+++ This bug was initially created as a clone of Bug #870400 +++

cloning for tracking in rhev as well

+++ This bug was initially created as a clone of Bug #870213 +++

Description of problem:

I noticed that (using latest GIT Master) the Quota UI will only allow entering of an integer number 1 - 65535 into the Memory "limit to" quota field. Thus in MB this limits max memory per quota to 64GB.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

--- Additional comment from Noam Slomianko on 2012-11-25 03:50:53 EST ---

merged upstream 
http://gerrit.ovirt.org/gitweb?p=ovirt-engine.git;a=commit;h=631e8d11ade42af0a934f836ed7f1563594cff0f

--- Additional comment from Haim on 2012-12-02 03:05:12 EST ---

note for QE: after patch, more then 64GB can be alocated to a quota
Comment 1 Doron Fediuck 2012-12-05 11:15:30 EST
Proposed patch: https://gerrit.eng.lab.tlv.redhat.com/#/c/3535/
Comment 3 Dafna Ron 2012-12-12 09:13:56 EST
verified on si25.1

we allow up to 2147483647

Note You need to log in before you can comment on or make changes to this bug.